Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000174OpenIVTools - Fragment Models Viewerpublic2013-01-08 20:222013-01-11 18:01
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.3 
Target Version1.3.1Fixed in Version1.3.1 
Summary0000174: Improve WFT Viewer, make possible to see damaged parts
DescriptionImprove WFT Viewer, make possible to see damaged parts
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-01-08 20:22 GooD-NTS New Issue
2013-01-08 20:22 GooD-NTS Status new => assigned
2013-01-08 20:22 GooD-NTS Assigned To => GooD-NTS
2013-01-11 18:01 GooD-NTS Status assigned => resolved
2013-01-11 18:01 GooD-NTS Fixed in Version => 1.3.1
2013-01-11 18:01 GooD-NTS Resolution open => fixed
2014-09-10 13:10 GooD-NTS Category Tools - WFT Models viewer => Tools - Fragment Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker